<?php
$z[0]=Array("field","噶乌,噶乌介绍,革吉县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","噶乌，汉语即为护身符，一般是用银或铜制成的小盒，很为小巧，外表雕饰非常精美，还有镶嵌宝石、松石、珍珠的，里面通常会装有泥塑或金属制的小佛、藏药丹丸、小佛画或1照片等，随身携带怀中用以祈佛保祐，护身避邪。大部分有接触藏秘的人，都会有一个甚至以",69,352);
$z[1][4]['name']="description";
$z[2]=Array("field","噶乌_革吉县特产噶乌",354,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　噶乌，汉语即为护身符，一般是用银或铜制成的小盒，很为小巧，外表雕饰非常精美，还有镶嵌宝石、松石、的，里面通常会装有或金属制的小佛、藏药丹丸、小佛画或1照片等，随身携带怀中用以祈佛保祐，护身避邪。\n</p><p>　　大部分有接触藏秘的人，都会有一个甚至以上的噶乌，在参加法会的时候也会带在身上，继续加持再加持，每个人的噶乌里都有属于他自己的宝，象高僧舍利或者甘露丸之类，许多虔诚的西1认为甘露丸可以在危机时救人一命，所以他们会随身携带自己珍贵的信仰宝贝放在噶乌里。\n</p><p>　　噶乌多为金，银或铜的三种，也有木制的，银制的较为普遍；形状也不一，盒面上可镶嵌有，松石，有多种花纹图案。男子用方的，女子用圆的，挂在脖子上，垂在胸前，现已经成为藏族女子必不可少的重要饰物，认为佩戴它可以护身；也是装饰，做为装饰品，噶乌展现着精湛的手工技艺与审美情趣，以及一种华贵和富有。二种功能的兼有，反映出善良愿望与美丽的造型间的结合与本质上的一致。",537,1392);
$z[6][4]['name']="body";
$z[7]=Array("field","",1394,1433);
$z[7][4]['name']="litpic";

?>